Bug 182340 - content duplicated under /usr/share/doc/fedora-release-XXX and /usr/share/doc/HTML
content duplicated under /usr/share/doc/fedora-release-XXX and /usr/share/doc...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 17:21 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 17:14:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-02-21 17:21:24 EST
All the HTML, stylesheet images, etc. are in both places.
Comment 1 Jesse Keating 2006-04-19 17:14:57 EDT
This change has been checked into CVS.  It will bet picked up next time we roll
the package.

Note You need to log in before you can comment on or make changes to this bug.